classification
Title: Update ZSH profile on Mac OS installation
Type: behavior Stage: resolved
Components: Build, macOS Versions: Python 3.1, Python 3.2, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ronaldoussoren Nosy List: ronaldoussoren, solevis
Priority: normal Keywords: patch

Created on 2010-08-27 13:10 by solevis, last changed 2010-09-28 18:08 by solevis. This issue is now closed.

Files
File name Uploaded Description Edit
postflight.patch-profile.diff solevis, 2010-08-27 13:10 postflight.patch-profile patch
Messages (4)
msg115071 - (view) Author: Sylvain Mora (solevis) Date: 2010-08-27 13:11
Hi,

The Update Shell Profile.command script does not allow to update ZSH profile on Mac OS. I wrote a small patch to allow it. It simply adds the modified PATH in the file .zprofile.
                                                                          Regards
msg116528 - (view) Author: Ronald Oussoren (ronaldoussoren) * (Python committer) Date: 2010-09-16 11:59
Thanks for the patch. I will apply this before the next release.
msg117524 - (view) Author: Ronald Oussoren (ronaldoussoren) * (Python committer) Date: 2010-09-28 14:05
Committed in r85059 (3.2), r85060 (2.7), r85061 (3.1)

Thanks again.
msg117539 - (view) Author: Sylvain Mora (solevis) Date: 2010-09-28 18:08
You're welcome, and thank you for you work.
History
Date User Action Args
2010-09-28 18:08:49solevissetmessages: + msg117539
2010-09-28 14:05:08ronaldoussorensetstatus: open -> closed
type: behavior
messages: + msg117524

resolution: fixed
stage: resolved
2010-09-16 11:59:47ronaldoussorensetmessages: + msg116528
2010-08-27 21:22:11ned.deilysetassignee: ronaldoussoren
components: + macOS
versions: + Python 3.1, Python 3.2
2010-08-27 13:11:12solevissetmessages: + msg115071
2010-08-27 13:10:01soleviscreate